{
    "name": "neoxero/magento2-language-ar_JO",
    "description": "Magento2 Arabic Language Pack (ar_JO)",
    "version": "100.6.5",
    "type": "magento2-language",
    "keywords": [
        "magento",
        "magento2",
        "plugin",
        "module",
        "french",
        "language pack",
        "ar_JO",
        "i18n",
        "ar"
    ],
    "license": [
        "MIT"
    ],
    "require": {
        "magento/framework": "100.0.*"
    },
    "autoload": {
        "files": [
            "registration.php"
        ]
    }
}